RubyGems Navigation menu

httparty 0.7.1

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 0.13.3 - November 6, 2014 (74 KB)
  2. 0.13.2 - November 3, 2014 (73.5 KB)
  3. 0.13.1 - April 8, 2014 (70.5 KB)
  4. 0.13.0 - February 14, 2014 (70 KB)
  5. 0.12.0 - October 10, 2013 (68.5 KB)
Show all versions (55 total)

Required Ruby Version: None

Links: